{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1167",
  "scrapedAt": "2025-12-17T09:28:34.931Z",
  "page": 1167,
  "count": 10,
  "items": [
    {
      "date": "23 พ.ค. 2561",
      "no": "ปท 0023.3/ว 8954",
      "title": "ขอความร่วมมือดำเนินโครงการศึกษาวิเคราะห์การจัดทำรายงานข้อมูลถนนในเขตพื้นที่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2764 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือดำเนินโครงการศึกษาวิเคราะห์การจัดทำรายงานข้อมูลถนน.pdf&filepath=dispatch_upload/backend/core_dispatch_168525_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือดำเนินโครงการศึกษาวิเคราะห์การจัดทำรายงานข้อมูลถนน.pdf&filepath=dispatch_upload/backend/core_dispatch_168525_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1167,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1167"
    },
    {
      "date": "22 พ.ค. 2561",
      "no": "ปท 0023.3/ว8953",
      "title": "ขอความอนุเคราะห์ส่งผลงานพัฒนาและรณรงค์การใช่หญ้าแฝก (ประกาศมาแล้ว 2765 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผลงานพัฒนาและรณรงค์การใช้หญ้าแฝก.pdf&filepath=dispatch_upload/backend/core_dispatch_168505_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผลงานพัฒนาและรณรงค์การใช้หญ้าแฝก.pdf&filepath=dispatch_upload/backend/core_dispatch_168505_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1167,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1167"
    },
    {
      "date": "22 พ.ค. 2561",
      "no": "ปท 0023.3/ว8874",
      "title": "การคัดเลือกสถานศึกษาในสังกัดองค์กรปกครองส่วนท้องถิ่นที่ดำเนินการด้านการป้องกัน เฝ้าระวัง และแก้ไขปัญหายาเสพติดดีเด่น ประจำปี 2561 (ประกาศมาแล้ว 2765 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกสถานศึกษาในสังกัด อปท.ที่ดำเนินการป้องกันและแก้ไขปัญหายาเสพติด ประจำปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_168462_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกสถานศึกษาในสังกัด อปท.ที่ดำเนินการป้องกันและแก้ไขปัญหายาเสพติด ประจำปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_168462_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1167,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1167"
    },
    {
      "date": "18 พ.ค. 2561",
      "no": "ปท 0023.3/ว8742",
      "title": "โครงการอบรมเชิงปฏิบัติการขับเคลื่อนการจัดการเรียนรู้ Active Learning & DLITสู่คุณภาพ Thailand 4.0 โดยยึดหลัก \"ศาสตร์พระราชา\" (ประกาศมาแล้ว 2769 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมDLIT.pdf&filepath=dispatch_upload/backend/core_dispatch_168356_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมDLIT.pdf&filepath=dispatch_upload/backend/core_dispatch_168356_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1167,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1167"
    },
    {
      "date": "18 พ.ค. 2561",
      "no": "ปท 0023.3/ว8757",
      "title": "การประชาสัมพันธ์โครงการ \"กินให้เป็น เล่นให้สุด ไม่หยุดรัก\" ในกลุ่มศูนย์พัฒนาเด็กเล็กและเครือข่ายใน 12 จังหวัด (ประกาศมาแล้ว 2769 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.โครงการ กินให้เป็น เล่นให้สุด ไม่หยุดรัก.pdf&filepath=dispatch_upload/backend/core_dispatch_168355_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.โครงการ กินให้เป็น เล่นให้สุด ไม่หยุดรัก.pdf&filepath=dispatch_upload/backend/core_dispatch_168355_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1167,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1167"
    },
    {
      "date": "18 พ.ค. 2561",
      "no": "ปท 0023.3/ว8737",
      "title": "การส่งเอกสารเพื่อขอรับการสนับสนุนงบประมาณตามแนวนโยบายการบริหารโดยใช้โรงเรียนเป็นฐานในการพัฒนาท้องถิ่น (SBMLD) ประจำปีงบประมาณ พ.ศ. 2561 (ประกาศมาแล้ว 2769 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การส่งเอกสารเพื่อขอรับงบประมาณ (SBMLD)ปีงบประมาณ พ.ศ. 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_168354_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การส่งเอกสารเพื่อขอรับงบประมาณ (SBMLD)ปีงบประมาณ พ.ศ. 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_168354_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1167,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1167"
    },
    {
      "date": "18 พ.ค. 2561",
      "no": "ปท 0023.3/ว8733",
      "title": "แจ้งบัญชีรายชื่อผู้ประกอบการผลิตภัณฑ์นมที่เข้าร่วมโครงการอาหารเสริม (นม) โรงเรียน ในภาคเรียนที่ 1/2561 (ประกาศมาแล้ว 2769 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งบัญชีรายชื่อผู้ประกอบการเข้าร่วมโครงการอาหารเสริมนมโรงเรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_168348_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งบัญชีรายชื่อผู้ประกอบการเข้าร่วมโครงการอาหารเสริมนมโรงเรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_168348_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1167,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1167"
    },
    {
      "date": "18 พ.ค. 2561",
      "no": "ปท 0023.3/ว8744",
      "title": "การจัดทำแผนที่แนวเขตปกครององค์กรปกครองส่วนท้องถิ่นเพื่อเตรียมความพร้อมรองรับการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 2769 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำแผนที่แนวเขตปกครององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_168347_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำแผนที่แนวเขตปกครององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_168347_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1167,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1167"
    },
    {
      "date": "17 พ.ค. 2561",
      "no": "ปท 0023.1/ 467",
      "title": "รายชื่อผู้เข้ารับการทดสอบวัดระดับความรู้ภาษาอังกฤษของกรมส่งเสริมการปกครองท้องถิ่น ประจำปี 2561 (ประกาศมาแล้ว 2770 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00599220180517142337.pdf&filepath=dispatch_upload/backend/core_dispatch_168234_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00599220180517142337.pdf&filepath=dispatch_upload/backend/core_dispatch_168234_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1167,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1167"
    },
    {
      "date": "17 พ.ค. 2561",
      "no": "ปท 0023.1/ว8642",
      "title": "ขอให้กำชับหน่วยงานในสังกัดถือปฎิบัติตาม พรบ.ข้อมูลข่าวสารของทางราชการ พ.ศ. 2540 และกฎระเบียบที่เกี่ยวข้องโดยเคร่งครัด (ประกาศมาแล้ว 2770 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว8642.pdf&filepath=dispatch_upload/backend/core_dispatch_168228_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว8642.pdf&filepath=dispatch_upload/backend/core_dispatch_168228_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1167,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1167"
    }
  ]
}